.Common_Heading_Round_holder {
  text-align: center;
  margin-bottom: 20px;
}

.Common_Heading_Round_holder h4 {
    display: inline-block;
    font-family: "Poppins", sans-serif !important;
    font-size: 30px;
    font-weight: 700;
    color: #290608;
    position: relative;
    padding-bottom: 10px;
}
.Common_Heading_Round_holder h4 svg {
  color: #310508;
}
.Common_Heading_Round_holder h4::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 300px;
    height: 3px;
    background: linear-gradient(90deg, transparent, #310508, transparent);
    transform: translateX(-50%);
}
@media (min-width: 0px) and (max-width: 768px) {
  .Common_Heading_Round_holder h4 {
    font-size: 17px;
  }
  .Common_Heading_Round_holder {
    margin-bottom: 10px;
    margin-top: 28px;
  }
}
